Mailinglist Archive: opensuse-bugs (4691 mails)

< Previous Next >
[Bug 548058] Repository sort by priority not correct
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 22 Feb 2010 17:00:37 +0000
  • Message-id: <20100222170037.704B6CC7CD@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=548058

http://bugzilla.novell.com/show_bug.cgi?id=548058#c14


--- Comment #14 from Ricardo Cruz <rpmcruz@xxxxxxxxxxxxxxxxxxx> 2010-02-22
17:00:36 UTC ---
I know we cannot possibly pass this as a Patch/Update. It just isn't severe
enough, and the Kulow link confirms it:
http://en.opensuse.org/Maintenance/Policy

But my question was: can we not submit a package to some repository so users
can then more easily choose to manually install? I think I've see upgrades
under the OSS repository; but if not there, can we submit this to one of the
"community repositories"?

K H, I am maintaining the yast2-gtk plugin, but I know little about the
opensuse development process. You may have to end up compile & install it for
yourself if this is such an annoyance:
http://en.opensuse.org/YaST2-GTK#Download

Subscribe to the mailing list (see under Contact) if you'd like to help with
the packing or something else.

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >